uuid: 90dcc85d-bab5-4331-b86a-511d150582de
langcode: en
status: true
dependencies: {  }
id: 077c0f35-6a36-41c9-a3d0-265f047867ca
label: 'Menu token link configuration'
linkid: 'internal:/user/[current-user:uid]/customer_information'
configurationSerialized: 'a:4:{s:18:"menu_token_enabled";i:1;s:36:"remove_if_replacement_is_not_present";i:1;s:4:"node";a:2:{i:0;s:4:"none";i:1;i:0;}s:4:"user";a:2:{i:0;s:7:"context";i:1;i:0;}}'
